unit DMUnit;
interface
uses
  SysUtils, Classes, DB, ADODB;
type
  TDataModule1 = class(TDataModule)
    con1: TADOConnection;
  private
    { Private declarations }
  public
    { Public declarations }
  end;
var
  DataModule1: TDataModule1;
implementation
{$R *.dfm}
end.
